Gitwin 1.1.0 uses CopSSH 2.0.0?

I am having problems activating domain users for CopSSH (they don't show up in the Users tab of the Control Panel. After reading online that this is fixed in CopSSH, I notice that the CopSSH that came with the  GitWin I just downloaded yesterday is 2.0.0, but the current version of CopSSH is 4.2.2!

Can you please update GitWin to use a more recent version of CopSSH, or just let me download and install CopSSH separately?

Thanks!

Installing under Windows Server 2008 R2, on a domain member server.

Gitwin has Copssh 4.1.0 which uses Control Panel 2.0.0. Next version of Gitwin will be released at the end of January. In the meantime, you can download the newest version of Control Panel (2.1.2.5). It has a better support for domain users.